/*
Nome: Mario
Cognome: Montanari
Classe: 3AIN
Data: 07/03/2025

es02: scrivi un programma che, lette due stringhe
di caratteri indicanti il nome ed il cognome di una
persona, le riscriva con le sole iniziali maiuscole.
*/

#include <iostream>
#include <cctype>

#define SIZE 100+1

using namespace std;

void inizialeNome(char *nome);

int main(void) {
	char nome[SIZE];
	char cognome[SIZE];
	
	cin.getline(nome, SIZE);
	
	cin.getline(cognome, SIZE);
	
	inizialeNome(nome);
	inizialeNome(cognome);
	
	return 0;
}

void inizialeNome(char *nome) {
	nome[0] = toupper(nome[0]);
	
	cout << nome[0] << ". ";
}